Description: do not test stuff as a readl Datadog account is needed
Author: Thorsten Alteholz <debian@alteholz.de>
Index: golang-github-zorkian-go-datadog-api/Makefile
===================================================================
--- golang-github-zorkian-go-datadog-api.orig/Makefile	2019-08-22 19:08:25.478446764 +0000
+++ golang-github-zorkian-go-datadog-api/Makefile	2019-08-22 19:17:23.122321903 +0000
@@ -13,7 +13,8 @@
 
 # testacc runs acceptance tests
 testacc:
-	go test integration/* -v $(TESTARGS) -timeout 90m
+	#go test integration/* -v $(TESTARGS) -timeout 90m
+	@echo "NOT DONE: this test needs real account"
 
 # testrace runs the race checker
 testrace:
